PDA

View Full Version : Slimserver 6.2.1 wouldn't open (after upgrade from 6.1.1)



CrzyMikeB
2006-01-19, 22:03
I am running a couple of wired gen 1 SqueezeBoxes. Slimserver 6.1.1 has
been running fine, but I thought I would try the latest version. I removed
6.1.1 and then installed 6.2.1, but it would never open. I removed it and
re-installed 6.1.1. I didn't restart between the original un-install and
the upgrade. BTW, I am running XP Pro on a P4 Dell GX260.

Thanks,
CMB

Michaelwagner
2006-01-20, 08:08
For what it's worth, a number of people have reported that the upgrade from 6.1.1 to 6.2.1 failed the first time - slimserver wouldn't start properly - and they had to do it twice. No explanation has been found.